.bwp-effect-grow .image {
  transition-duration: .3s;
  transition-property: transform
}

.down>div :first-child{width: 100%!important;}
.down>div{display: flex;flex-wrap: wrap;}
.down>div>div{width: 50%;}


.down1>div :first-child{width: 100%!important;}
.down1>div{display: flex;flex-wrap: wrap;}
.down1>div>div{width: 50%;}

@media screen and (max-width:1199px){
  .down>div>div:nth-of-type(2n){
    text-indent: 30px;
  }
}
.down1{display: none;}

@media screen and (max-width: 576px){
  .down{display: none;}
  .down1{display: block;padding: 0 15px;padding-bottom:30px;}
  
}


.bwp-effect-grow .image-parent {
  overflow: hidden;
  display: inline-flex
}

.bwp-effect-grow:hover .image {
  transform: scale(1.1)
}

@keyframes bwp-effect-pulse-grow {
  to {
    transform: scale(1.1)
  }
}

.bwp-effect-pulse-grow:hover .image {
  animation-name: bwp-effect-pulse-grow;
  animation-duration: .3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate
}

.bwp-effect-grow-rotate .image {
  transition-duration: .3s;
  transition-property: transform
}

.bwp-effect-grow-rotate:hover .image {
  transform: scale(1.1) rotate(4deg)
}

.mm-nav__btn {
  display: block;
  width: auto;
  height: 44px;
  padding: 0;
  color: #0000003F;
  border: none;
  border-radius: 0;
  font-size: 20px;
  line-height: 44px;
  text-align: center;
  background: #fff
}

.mm-nav__btn:focus,
.mm-nav__btn:hover {
  outline: 0;
  box-shadow: none
}

.wpbingo-section__empty {
  display: flex;
  justify-content: center;
  padding: 30px 0
}

.wpbingo-section__empty .rte {
  padding: 15px 30px;
  border: 2px dashed #e7e7e7
}

a {
  text-decoration: none
}

a:focus,
a:hover {
  outline: 0;
  color: var(--color-primary);
  text-decoration: none
}

.hidden,
.visually-hidden {
  display: none
}

.btn:focus {
  outline: unset;
  box-shadow: unset
}

input:focus-visible,
textarea:focus-visible {
  outline: unset
}

.bwp-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px
}

.btn {
  display: block;
  padding: 10px 30px;
  border-radius: 0;
  font-family: var(--font-family);
  font-size: 12px;
  text-transform: uppercase;
  transition: all .3s ease
}

.container.container-full-image {
  max-width: 100%;
  padding: 0
}

.btn-primary {
  color: #fff;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary)
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary)
}

.btn-secondary {
  color: #000;
  background-color: #fff;
  border: 1px solid #e7e7e7
}

.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover {
  color: #000;
  background-color: #e7e7e7;
  border-color: #e7e7e7
}

.form-control {
  padding: 10px 20px;
  color: var(--text-color);
  font-family: var(--font-family);
  font-size: 16px;
  line-height: 20px;
  border-radius: 20px
}

.form-control:focus {
  border-color: #000;
  box-shadow: none
}

#okki-section-blog-sidebar:empty {
  display: none
}

.btn--secondary-accent {
  width: 50%
}

.form-button~.form-button {
  margin-top: 15px
}

.slick-slider {
  position: relative;
  display: block;
  user-select: none;
  touch-action: pan-y
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  transform: translate3d(0, 0, 0)
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  padding: 0 15px
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-slide:focus {
  outline: 0
}

.slick-arrow {
  font-size: 0;
  top: calc(50% - 23px);
  position: absolute;
  z-index: 1;
  transition: all .3s ease;
  font-family: qico;
  border: 0;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  color: var(--text-color);
  background: 0 0
}

.slick-arrow:before {
  font-size: 20px
}

.slick-arrow:hover {
  color: var(--color-primary)
}

.bwp_slider-carousel {
  position: relative
}

.bwp_slider-carousel:hover .slick-arrow {
  opacity: 1;
  visibility: visible
}

.social-icons {
  padding: 0;
  margin: 0;
  list-style: none
}

.social-icons li {
  margin: 0 10px
}

.social-icons li:first-child {
  margin-left: 0
}

.social-icons li:last-child {
  margin-right: 0
}

.social-icons a {
  color: var(--text-color);
  fill: var(--text-color)
}

.social-icons a:hover {
  color: var(--color-primary);
  fill: var(--color-primary)
}

.social-icons a span {
  display: none
}

.menu-row {
  display: flex;
  flex-flow: row wrap;
  margin-left: -15px;
  margin-right: -15px
}

.menu-row__col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  max-width: 100%;
  padding-left: calc(30px / 2);
  padding-right: calc(30px / 2)
}

.product-short-description {
  display: none
}

.block-sidebar {
  position: relative;
  margin: 0 0 30px;
  padding: 0 0 1px
}

.block-sidebar__title {
  color: #000;
  background: 0 0;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 20px;
  position: relative;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  text-transform: uppercase
}

.block-sidebar__title:after {
  display: inline-block;
  font-family: qico;
  font-size: 16px;
  line-height: 16px;
  height: 16px;
  position: relative;
  top: 0;
  content: "\e699";
  transition: all .3s ease;
  transform-origin: center;
  font-style: normal
}

.block-sidebar__title label {
  margin: 0;
  position: relative;
  cursor: pointer
}

.block-sidebar__title .count {
  width: 22px;
  height: 22px;
  background: var(--color-primary);
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  display: inline-block;
  text-align: center;
  line-height: 22px;
  margin-left: 5px;
  position: relative;
  top: -3px
}

.block-sidebar__title .count.hide {
  display: none
}

.block-sidebar__title.active:after {
  transform: rotate(-180deg)
}

.page-title {
  margin: 0 0 15px;
  padding: 0;
  color: #000;
  font-family: var(--font-family);
  font-size: 44px;
  text-align: center
}

.page-title .fa {
  font-size: 20px
}

.page-title a {
  display: inline-block;
  margin-left: 5px;
  color: #000;
  transition: color .3s ease
}

.page-title a:hover {
  color: var(--color-primary);
  text-decoration: none
}

@media (min-width:576px) {
  .container {
    max-width: 100%
  }
}

@media (min-width:768px) {
  .container {
    max-width: 100%
  }

  .hidden-desktop {
    display: none
  }
}

@media (min-width:768px) and (max-width:991px) {
  .hidden-sm {
    display: none !important
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .hidden-md {
    display: none !important
  }
}

@media (min-width:1200px) {
  .hidden-lg {
    display: none !important
  }
}

@media (min-width:1500px) {
  .container {
    max-width: 1500px
  }
}

@media (max-width:1510px) and (min-width:1200px) {
  .container {
    padding-left: 30px;
    padding-right: 30px
  }
}

@media (max-width:991px) {
  .hide_ipad {
    display: none !important
  }
}

@media (max-width:767px) {
  .hidden-xs {
    display: none !important
  }

  .hidden-mobile {
    display: none
  }

  .slick-arrow:before {
    font-size: 10px
  }

  .slick-arrow {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    padding: 0;
    background: #fff;
    color: #000;
    text-align: center;
    opacity: 1;
    visibility: visible;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, .04)
  }

  .slick-arrow:hover {
    color: var(--color-primary)
  }

  .hide_mobile {
    display: none !important
  }

  .page-title {
    margin: 0;
    font-size: 20px
  }
}

/*================== SECTION CONTACT =============*/
.wpbingo-section--contact_info .wpbingo-section__content-top {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.wpbingo-section--contact_info .social-icons {
  padding: 0;
  list-style: none;
  margin: 30px 0 0;
}

.wpbingo-section--contact_info .social-icons li {
  display: inline-block;
  margin-right: 5px;
}

.wpbingo-section--contact_info .social-icons li:last-child {
  margin-right: 0px;
}

.wpbingo-section--contact_info .social-icons li a {
  display: inline-block;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  border: 0;
  background: rgba(0, 0, 0, 0.04);
  border-radius: 5px;
  font-size: 15px;
  transition: all .3s ease;
}

.wpbingo-section--contact_info .social-icons li a:hover {
  background: var(--color-primary) !important;
  border-color: var(--color-primary) !important;
}

.wpbingo-section--contact_info .social-icons span {
  display: none;
}

.wpbingo-section--contact_info .wpbingo-section__content-bottom {
  max-width: 930px;
  margin: 0 auto;
}

.wpbingo-section--contact_info .wpbingo-section__content-bottom .contact-form__title,
.wpbingo-section--contact_info .wpbingo-section__content-bottom .contact-form__des {
  text-align: center;
}

.wpbingo-section--contact_info .wpbingo-section__content .map-section__wrapper {
  height: 100%;
  max-height: 600px;
}

.wpbingo-section--contact_info .wpbingo-section__content .map-section {
  height: 100%;
}

.wpbingo-section--contact_info .wpbingo-section__content .map-section__container {
  height: 100%;
}

.wpbingo-section--contact_info .wpbingo-section__content iframe {
  width: 100% !important;

}
@media screen and (min-width:1280px){
  .wpbingo-section--contact_info .wpbingo-section__content iframe {
  height: 100% !important;

}
}
.wpbingo-section--contact_info .wpbingo-section__content .desc {
  display: flex;
}

.wpbingo-section--contact_info .wpbingo-section__content .desc i {
  color: #000;
  margin-right: 20px;
  padding-top: 5px;
}

.wpbingo-section--contact_info .wpbingo-section__content .desc a:hover {
  color: var(--color-primary);
}

.wpbingo-section--contact_info .contact-form>.row {
  margin: 0 -7.5px;
}

.wpbingo-section--contact_info .contact-form>.row>div {
  padding: 0 7.5px;
}

.wpbingo-section--contact_info .contact-form-content label {
  color: #000;
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;
  font-weight: 600;
}

.wpbingo-section--contact_info .form-group.required {
  position: relative;
}

.wpbingo-section--contact_info .form-group.required:before {
  content: "*";
  color: red;
  position: absolute;
  right: 15px;
  bottom: 13px;
  line-height: 1;
  font-size: 20px;
}

.wpbingo-section--contact_info .form-button {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.wpbingo-section--contact_info .form-button input {
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  text-transform: uppercase;
  padding: 0 75px;
  color: #000;
  background: var(--color-primary);
  border: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  font-weight: 400;
  border: 1px solid #e7e7e7;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  font-family: var(--title-font-family);
  border-radius: 50px;
}

.wpbingo-section--contact_info .form-button input:hover {
  background: #000;
  color: #fff;
}

.wpbingo-section--contact_info input.form-control {
  height: 50px;
  line-height: 50px;
  margin-bottom: 20px;
  width: 100%;
  padding: 10px 20px;
  font-weight: 400;
  border: 1px solid #e5e5e5;
  color: #000;
  border-radius: 50px;
}

.wpbingo-section--contact_info input.form-control::placeholder {
  color: var(--text-color-50);
}

.wpbingo-section--contact_info textarea {
  width: 100%;
  padding: 10px 20px;
  border: 0;
  font-weight: 400;
  border: 1px solid #e5e5e5;
  color: #000;
}

.wpbingo-section--contact_info textarea::placeholder {
  color: var(--text-color-50);
}

@media (max-width:991px) {
  .wpbingo-section--contact_info .wpbingo-section__content-top .contact-info {
    margin-bottom: 60px;
  }
}


@media screen and (max-width:576px){
  .wpbingo-section__content{
    /*display: flex;*/
    flex-direction: column-reverse;
  }
  .contact-infos .info-value > a{
    font-size: 12px !important;
  }
    .contact-infos .info-value > span{
    font-size: 12px !important;
  }
  #okki-section-bumbled2_featured_contact_90355283 .desc-9{
    font-size: 12px !important;
  }
  .down1>div>div a{
    font-size: 12px !important;
  }
}